Loading...
Searching...
No Matches
BALL::FDPB::ChargeDistribution Struct Reference

`#include <BALL/SOLVATION/poissonBoltzmann.h>`

## Static Public Attributes

static const String | TRILINEAR
static const String | UNIFORM

## Detailed Description

Constants to define the charge distribution methods.

Definition at line 453 of file poissonBoltzmann.h.

## Member Data Documentation

## TRILINEAR

const String BALL::FDPB::ChargeDistribution::TRILINEAR

static

Charge distribution method Trilinear: charge is distributed over the eight nearest gridpoints.

Definition at line 458 of file poissonBoltzmann.h.

## UNIFORM

const String BALL::FDPB::ChargeDistribution::UNIFORM

static

Charge distribution method Uniform: charge is distributed over all gridpoints inside the atom radius.

Definition at line 463 of file poissonBoltzmann.h.